 /* body {
 padding-top:5px;
 }*/
  #masthead {
  min-height: 80px;
  }

  #masthead h1 {
  font-size: 30px;
  line-height: 2;
  padding-bottom:20px;
  }

  #masthead .well {
  margin-top:8%;
  }

  @media screen and (min-width: 768px) {
  #masthead h1 {
    font-size: 50px;
  }
  }

  .navbar-bright {
  background-color:#111155;
  color:#fff;
  }

  .navbar {
  background-color: #C9DCBA;
  color: #000;
  }

  .affix-top,.affix{
  position: static;
  }

  @media (min-width: 979px) {
  #sidebar.affix-top {
    position: static;
    margin-top:30px;
    width:228px;
  }

  #sidebar.affix {
    position: fixed;
    top:70px;
    width:228px;
  }
  }

  #sidebar li.active a {
  border:1px #eee solid;
  /*border-right-width:5px;*/
  color: black;
  background-color: lightblue;
  }

  .head {
  background-color: #C9DCBA;
  text-align: center;
  margin: 0;
  height: 50px;
  font-family: papyrus;
  font-weight: bold;
  letter-spacing: 2px;
  text-align: center;
  text-transform: capitalize;
  }
  a {
  color: #09849A;
  text-decoration: none;
  }
  a:hover {
  background-color: #C9DCBA;
  color: #8B8B83;
  text-decoration: none;
  }

  a.head {
  color: #000000;
  text-decoration: none;
  }

  table.twocol {
border-collapse:collapse;
border: 1px solid #000;
/* width: 100%; */
/*margin-left: 1.5em;*/
}
td.twocol {
font-family: 'Comic Sans MS', cursive;
width: 330px;
padding-left: 20px;
}

table.def {
  border:1px solid black;
}

td.def, th.def {
  border:1px solid black;
  padding:15px;
}
  /* Tooltip */
  .features + .tooltip > .tooltip-inner {
    background-color: lightblue;
    color: #000000;
    border: 1px solid black;
  }

  #map + .tooltip > .tooltip-inner {
    background-color: lightgreen;
    color: #000000;
    border: 1px solid black;
  }

  .abbr {
  border-bottom: 1px dotted #666;
  font-style: oblique;
  cursor: help;
  padding-right: 2px;
}

div.OSmap_dartmoor {
    width: 320px; height: 600px; border: 1px solid black; margin: 0 auto; clear: both;
}
div.OSmap_big {
    width: 500px; height: 500px; border: 1px solid black; margin: 0 auto;  clear: both;
    }
    @media screen and (max-width: 500px) {
div.OSmap_big {
        width: 320px;
        height: 480px;
        }
    }

div.OSmap_small {
    width: 400px; height: 400px; border: 1px solid black; margin: 0 auto; clear: both;
}
 @media screen and (max-width: 400px) {
div.OSmap_small {
        width: 320px;
        }
}


.verse_list, .verse_list_break {
  font-family: 'Comic Sans MS', cursive;
  font-size: 0.9em;
  font-weight: normal;
  width: 300px;
  padding: 0.5em 0.5em 0.5em 0;
  margin-left: 0.5em;
}

ul {
  list-style: none;
}

ul.verse_list, ul.verse_list_inset {
  border: none;
}

ul.verse_list_inset {
    margin-left: 2em;
    margin-bottom: 2em;
}

li.verse_list, li.verse_list_break {
  border: none;
}

li.verse_list_break {
 padding-bottom: 1.5em;
}

ol.square_list, ol.square_list_largerfont {
  font-size: 1em;
  font-weight: normal;
  list-style-type: square;
}

ol.square_list {
  font-size: 0.9em;
}

ol.square_list_largerfont {
  font-size: 100%;
}


li.square_list {
  padding-bottom: 0.5em;
  padding-left: 1.5em;
}

li.list_commentary, li.quote2_inset {
  list-style: none;
  line-height: 1.5em;
  padding-bottom: 1.5em;

}

li.list_commentary {
  margin-left: 1.5em;
 /* font-size: 0.9em;*/
}


li.content_list, li.content_list_end {
  border-left:1px solid #6666ff;
  border-right:1px solid #6666ff;
  border-top:1px solid #6666ff;
}
.content_list, .content_list_end {
  /*font-size: 0.9em; */
  font-weight: normal;
  width: 80%;
  padding: 0.5em 0.5em 0.5em 0.5em;
  margin-left: 1.5em;
}
.content_list_end {
  border-bottom:1px solid #6666ff;
}
ul.content_list {
  border: none;
}


  .subject {
  background: #fff5c6;
  border: 2px solid #ccc;
  color: #024;
  font-weight: bold;
  margin-top: 0;
  text-align: center;
  }
  h3.subject {
  font: 25px sans-serif;
  letter-spacing: 0.25em;
  /* position: relative; */
  /* width: 480px;*/
  /*float: right;*/
  padding: 10px;
  margin-top: 1em;
  }
  h4.subject{
  font: 20px cursive;
  letter-spacing: 0.25em;
    word-spacing: 0.5em;
   /* width: 520px;*/
    margin-top: 0.5em;
    margin-bottom: 1em;
   /* float: right;*/
  }
  img.bordered {
  border: 2px solid #000;
  /*margin: 10px;*/
  }

  .centred {
    margin-left: auto; margin-right: auto;
    text-align: center;
  }

@media screen and (min-width: 700px) {
  .scale_on_hover img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}
.scale_on_hover:hover img {
    -webkit-transform:scale(1.80); /* Safari and Chrome */
    -moz-transform:scale(1.80); /* Firefox */
    -ms-transform:scale(1.80); /* IE 9 */
    -o-transform:scale(1.80); /* Opera */
     transform:scale(1.80);
     z-index: 999;
}
}

div.pclear, div.pclear_imgdsc {
  font-size: 0.9em;
  line-height: 1.5em;
  margin-left: 1em;
  padding: 0.5em;
  clear: both;
}
div.pclear_imgdsc {
    margin-left: 20px;
    /*margin-right: 5.5em;*/
}

div.small_centred {
  margin-left: auto;
  margin-right: auto;
  font-size: small;
  width: 28em;
  text-align: center;
}
  /* The following class declarations are used for feedback entries or quotations */
  div.quote2, div.quote2_clear, p.quote2 {    /* For a separate paragraph or the last line of an entry */
  font-family: 'Comic Sans MS', cursive;
  font-size: 1em;
  line-height: 1.5em;
  margin-left: 1.5em;
  padding-bottom: 1.5em;
  padding-top: 0.5em;
  }
  div.quote2_clear {
  clear: both;
  }

  div.quote1 {        /* For multiple adjacent lines */
  font-family: 'Comic Sans MS', cursive;
  font-size: 0.9em;
  margin-left: 1.5em;
  }
  div.quote2_inset, div.quote2_inset_clear, li.quote2_inset { /* For the last line inset, as for a poem */
  font-family: 'Comic Sans MS', cursive;
  font-size: 0.95em;
  margin-left: 2.5em;
  padding-bottom: 1.5em;
  }
  div.quote2_inset_clear {
  clear: both;
  }
  div.quote1_inset {  /* For multiple adjacent lines inset, as for a poem */
  font-family: 'Comic Sans MS', cursive;
  font-size: 0.9em;
  margin-left: 2.5em;
  }

  /* Style to reverse the caret icon from pointing downwards to upwards */
  span.caret.caret-up {
    border-top-width: 0;
    border-bottom: 4px solid #000;
  }
   .dropdown-toggle:active, .dropdown-toggle {
        background-color:white !important;
        color:black !important;
        border: none;
    }

   /* Place carousel captions below images */
  .carousel-caption {
    position: relative;
    left: auto;
    right: auto;
    color:black;
  }
  .carousel-inner {
  background-color: #BDDFEB;
  }

  .carousel-indicators li {
    background-color: gray;
  }

  .subheader {
  font-size: 1em;
  font-weight: normal;
  letter-spacing: 0.25em;
  text-align: center;
  padding-top: 1em;
  clear: both;
  }
  h4.subheader {
    font-weight: bold;
  }
  div.prequote, div.closeparas, div.closeparas_inset, div.closeparas_center, div.closeparas_nogap{
  font-family: verdana, tahoma, sans-serif;
  font-size: 0.9em;
  line-height: 1.5em;
  margin-left: 1.5em;
  padding-bottom: 1.5em;
  }
  div.closeparas_inset {
    margin-left: 3em;
  }
  div.closeparas_nogap {
    padding-bottom: 0;
  }
  div.closeparas_center, div.closeparas_center_bordered {
    text-align: center;
    width: 60%;
    margin-left: 19%;
  }

  div.closeparas_center {
    padding: 2px;
  }

  sup {
    vertical-align: super;
    font-size: smaller;
}
